.c-ground-01 {
    clear: both;
    width: 100%;
    margin: 0 auto;
    margin-top: 1.75em;
    padding: 30px 54px 54px 54px;
    border: 1px solid #d4d4d4;
    background-color: #fff;
    box-shadow: 2px 2px 2px #e1e1e1;
}

@media (min-width: 641px) {
	.c-cnvBlock-01 .c-heading4-01,
	.c-cnvBlock-01 .c-copy-01 {
		padding-left: 18px;
		padding-right: 18px;
	}
}

.c-cnvBlock-01.cnv-type01,
.c-cnvBlock-01.cnv-type02 {
	word-break: break-all;
}

.c-cnvBlock-01.cnv-type02 > .c-heading4-01 {
	margin-bottom: 1rem;
}

.c-cnvBlock-01.cnv-type01 > .c-heading4-01 {
	margin-bottom: 1rem;
}

.c-cnvBlock-01.cnv-type01 > .c-copy-01 {
	margin-top: 0;
	margin-bottom: 1rem;
}

.c-cnvBlock-01.cnv-type02 > .c-copy-01 {
	margin-top: 0;
	margin-bottom: 1rem;
}
